if !theater.settings.maps[game.GetMap()] then return end

timer.Simple(0, function()
	DarkRP.declareChatCommand({
		command = "kino",
		description = "Opens theater menu.",
		delay = 1.5
	})
end)

hook.Add("PlayerSwitchWeapon", "theater_PlayerSwitchWeapon", function(ply, o, n)
	local class = n:GetClass()
	if class == "weapon_handcuffed" or class == "weapon_popcorn" then return end
	if (!theater.settings.WeaponsAllowed and ply.theater_Inside and theater.settings.AllowedJobs[ply:Team()] != true) then
		if n:GetClass() != "weapon_theater" then
			return true
		end
	end
end)